> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yoid.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke a credential by id.



## OpenAPI

````yaml me-creds POST /credentials/{id}/revoke
openapi: 3.0.0
info:
  version: 1.0.0
  title: Me Creds API
  description: >2-

          
    OpenAPI documentation for Me Creds API

          
      
    Following JSON:API spec https://jsonapi.org/format/ approach to response
    payload format.

          
     - [JSON - OpenAPI Specification](/me-creds/api/openapi.json)
servers:
  - url: https://test.didxtech.com/me-creds/api
    description: Test environment
security:
  - bearerAuth: []
paths:
  /credentials/{id}/revoke:
    post:
      tags:
        - credentials
      summary: Revoke a credential by id.
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
      responses:
        '204':
          description: Credential revoked successfully.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````